.section-feedback {
	margin: 54px 0;
}

.section-feedback .h1 {
	margin-bottom: 32px;
	text-align: center;
}

.section-feedback .stories-slider__wrapper {
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.section-feedback .stories__card {
	background-color: #f9fafb;
	border-radius: 14px;
	margin: 0;
}

.section-feedback .stories__card-button {
	position: static;
	margin-top: 32px;
	transform: none;
	text-align: center;
}

.section-feedback .stories__card-button a {
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	padding: 12px 16px;
	gap: 12px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 48px;
}

.section-feedback .stories__card::before {
	display: none;
}

.feedback-description {
	margin-bottom: 32px;
	max-width: 696px;
}

.feedback-description .h1 {
	text-align: left;
	margin-bottom: 12px;
}

.section-remember {
	padding: 64px;
	margin: 64px 0;
	background-color: #eff7fd;
	border-radius: 12px;
	display: flex;
	flex-direction: column;
  align-items: flex-start;
	gap: 24px;
}

.section-remember .wprt-container {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.section-remember .h3 {
	display: flex;
	flex-direction: column;
}

.section-remember .h3 span {
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight: 700;
	line-height: 19.07px;
	color: #ff7c32;
	text-transform: uppercase;
}

.section-remember p {
	font-size: 18px;
	line-height: 28px;
}

.section-remember ul {
	font-family: 'Open Sans';
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #41617e;
}

.section-remember ul li {
	position: relative;
	padding-left: 26px;
}

.section-remember ul li::before {
	content: '';
	width: 4px;
	height: 4px;
	background-color: #41617e;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 8px;
}

.section-how:not(.description) .how__item:nth-child(odd) img {
	width: 592px;
}

@media screen and (max-width: 976px) {
	.section-remember {
		padding: 24px;
	}
}

@media screen and (max-width: 767px) {}